Product comparison · 2 modems

D-Link ADSL2+ Ethernet Modem (Annex B) vs TP-Link TD-8817 modem

Add a product
  • 9specifications compared
  • 7differ
  • 2identical
  • 16known for one product only

Key differences

The TP-Link TD-8817 modem has 5 - 95% more operating relative humidity (H-H) than the D-Link ADSL2+ Ethernet Modem (Annex B) (10 - 95% vs 5 - 95%). The D-Link ADSL2+ Ethernet Modem (Annex B) has 3 mm more height than the TP-Link TD-8817 modem (31 mm vs 28 mm). The TP-Link TD-8817 modem has 23 mm more width than the D-Link ADSL2+ Ethernet Modem (Annex B) (165 mm vs 142 mm). Interface: RJ-45 / RJ-11 on the D-Link ADSL2+ Ethernet Modem (Annex B), USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. Operating temperature (T-T): 0 - 40 °C on the D-Link ADSL2+ Ethernet Modem (Annex B), 0 - 55 °C on the TP-Link TD-8817 modem.

  • Interface
    • ADSL2+ Ethernet Modem (Annex B):RJ-45 / RJ-11
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Operating temperature (T-T)
    • ADSL2+ Ethernet Modem (Annex B):0 - 40 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • ADSL2+ Ethernet Modem (Annex B):5 - 95%
    • TD-8817 modem:10 - 95%
  • Storage temperature (T-T)
    • ADSL2+ Ethernet Modem (Annex B):20 - 70 °C
    • TD-8817 modem:-40 - 70 °C
  • Height
    • ADSL2+ Ethernet Modem (Annex B):31 mm
    • TD-8817 modem:28 mm
  • Width
    • ADSL2+ Ethernet Modem (Annex B):142 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of ADSL2+ Ethernet Modem (Annex B), TD-8817
25 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersRJ-45 / RJ-11USB 2.0/Ethernet Port
Modem typeKnown for oneADSLUnknown — not stated by the source
Modem speedKnown for one24000 Kbit/sUnknown — not stated by the source
Performance1 differ
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsDiffersOAM F4/F5 IP - ATM (RFC 1577) PPP - ATM (RFC 2364) PPP - Ethernet (PPPoE) AAL5ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Data link protocolsKnown for oneADSL2+ / G.dmtUnknown — not stated by the source
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneNoUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) ports11
System requirementsidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
SafetyKnown for oneCSAUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 55 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 95%
Storage temperature (T-T)Differs20 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions2 differ
Depth108 mm108 mm
HeightDiffers31 mm28 mm
WidthDiffers142 mm165 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons